
/*** Global ***/

.change_policy_div_align {
	vertical-align:20%;
}
#leftpad20 {
	padding-left:20px;
}
.feedback {
	text-align:right;
}

.unavailable {
	color:#666;
	font-style:italic;
}

.disable {
	color:#999;
}

.bullet2 {margin-left: 5px}

/*** Customer Context ***/
#grpsearch {
	float:right;
	margin-top:-48px;
	clear:left;
	font-size:13px;
	width:400px;
}
/***
#grpsearch {
	clear:left;
	font-size:13px;
	width:400px;
}
***/
.align_middle {
	vertical-align:middle;
}
.align_bottom {
	vertical-align:bottom;
}

/*** EGAP Landing ***/
.padtop80 {
	padding-top:80px;
}

.italic {
	font-style:italic;
}

/*** Landing Pages ***/
.fav_groups {
	list-style-type:none;
}

.fav_groups li {
	margin-left:0px;
}

/*** Billing and Payment Screens ***/
#payment .balance {
	font-weight:bold;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
#payment td.altHighlight {
	background-color:#ffffcc;
}

/*** Billing and Payment - Premium Detail ***/
#premium th.left {
	text-align:left;
	background:#039;
	color:#fff;
}

#premium th.center {
	text-align:center;
	background:#039;
	color:#fff;
}
#premium th.total {
	text-align:right;
	background:#039;
	color:#fff;
}
#premium td.altHighlight {
	background-color:#ffffcc;
}


/*** Contact Screens 
#contacts th {
	background:#039;
	color:#fff;
}
***/

/******** FOR CD **********/

/***ROL***/
.caption_format {
	text-align:center;
	padding: 5px 0px 5px 0px;
}

.textRegularBold, .textRegularBoldDark {
	font-weight:bold;
}

.textError {
	color:#c00;
	font-weight:bold;
}

.tableHeader1Small {
	background:#69c;
	font-weight:bold;
	color:#fff;
}
.tableHeader3Small {
	background:#ccc;
	font-weight:bold;
}
.tableHeader4Small {
	background:#f90;
	font-weight:bold;
}
.tableHeader1 {
	background:#69c;
	font-size:16px;
	font-weight:bold;
	color:#fff;
}
.tableHeader6Small {
	background:#bbb;
}
.tableHeader2Small {
	color:#fff;
	background:#036;
	font-weight:bold;
}